2009年07月03日

Firefox 3.5に

Firefoxのバージョン3.5にアップデートしてみた。GCal Popupなど、必須のアドオンがいくつか非対応だったのだが、Twitterでfunnymouthさんに「Nightly Tester Tools」というアドオンを教えていただいた。

Firefox Nightly Tester Tools
インストールしたあと、ツール→アドオンを開き、右下の「Override all compatibility」をクリックしただけで、無効になっていたアドオンの強制インストールが開始された!

Firefoxをメインのブラウザにした理由が、このアドオンにあるだけに、バージョンに関係なくアドオンを導入できるNightly Tester Toolsは必須だわ〜。
タグ:Firefox
posted by padebije at 02:40| Comment(0) | TrackBack(0) | PC | このブログの読者になる | 更新情報をチェックする
この記事へのコメント

この記事へのトラックバック
×

この広告は1年以上新しい記事の投稿がないブログに表示されております。